.contato-map {
  width: 100%;
  min-height: 250px;
}

.contato .form-control,
.contato .form-select {
  border-radius: .33rem;
  border: 1px solid  #EEE;
}

.contato a {
  color: var(--light);
  transition: 0.3s;
}

.contato label{
  font-weight: 600;
}

.contato a:hover:not(.social__icon) {
  color: var(--primary-color-light);
  transition: 0.3s;
}

.contato i:not(.social__icon i):not(button i) {
  color: var(--light);
  width: 3rem;
  height: 3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1.3rem;
  font-size: 1.5rem;
  background-color: var(--primary-color-dark);
  border-radius: 8px;
}


.contato h3 {
  font-size: 1.2rem;
  color: var(--primary-color-light);
}

.contato h2::after{
  content: '';
  position: absolute;
  top: -0.5rem;
  left: 0;
  width: 2.5rem;
  height: .25rem;
  background-color: var(--primary-color-light);
  border-radius: 6.25rem;
}

/* CONTATO CTA */
.bg-cta {
  background-image: url('../imagens/bgs/bg-cta.webp');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.bg-cta .form-control,
.bg-cta .form-select {
  border-radius: 8px;
  border: 0;
  background: rgba(250, 250, 250, 0.10);
  color: var(--dak);
}

.bg-cta label,
.bg-cta textarea::placeholder {
  color: var(--light);
  font-weight: 500;
}

.bg-cta input::placeholder {
  color: var(--grey-01);
}
.bg-cta input,
.bg-cta textarea{
  color: var(--light) !important;
}

.bg-cta .form-select option {
  color: var(--dark);
}

.bg-form {
  background: rgba(9, 12, 24, 0.60);
  backdrop-filter: blur(8px);
}